# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-02-16 14:40
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Client',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nume', models.CharField(max_length=50)),
                ('prenume', models.CharField(max_length=50)),
                ('data_ora', models.DateTimeField(default=django.utils.timezone.now)),
            ],
            options={
                'verbose_name_plural': 'clienti',
            },
        ),
        migrations.CreateModel(
            name='Serviciu',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('serviciu', models.CharField(max_length=200)),
            ],
            options={
                'verbose_name_plural': 'servicii',
            },
        ),
        migrations.AddField(
            model_name='client',
            name='servicii',
            field=models.ManyToManyField(to='homepage.Serviciu'),
        ),
    ]
